/* -- ACTUA COLORSCHEME -- */

div#portalIntroCon {
	background-color:	#3ca4d3;
}


div#disclaimertxt a {
	color:				#008fd0;
	text-decoration:	none;
}

div#disclaimertxt a:hover {
	text-decoration:	underline;
}

div#navigationCon{
	border:				1px solid #3ca4d3;
}

div#navigationCon ul li a.main {
	color:				#008fd0;
}

div#navigationCon ul li ul li a {
	color:				#008fd0;
}

div#textCon a,
a.accent {
	color:				#008fd0;
}

div.textBlock img {
	border-bottom:		4px solid #008fd0;
}

div#subcontentCon a {
	color:				#008fd0;
}